<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:media="http://search.yahoo.com/mrss/">
    <title>NoLogWeb</title>
    <link href="https://jsem.nudista.online/feed.xml" rel="self" />
    <link href="https://jsem.nudista.online" />
    <updated>2024-03-16T01:58:23+01:00</updated>
    <author>
        <name>CZ 🇨🇿</name>
    </author>
    <id>https://jsem.nudista.online</id>

    <entry>
        <title>Pixelfed.cz</title>
        <author>
            <name>CZ 🇨🇿</name>
        </author>
        <link href="https://jsem.nudista.online/pixelfedcz/"/>
        <id>https://jsem.nudista.online/pixelfedcz/</id>

        <updated>2024-03-05T22:13:11+01:00</updated>
            <summary>
                <![CDATA[
                    <p>Registrace dnes 5. března 2024 ve 20:59...</p>

                ]]>
            </summary>
        <content type="html">
            <![CDATA[
                <p>Registrace dnes 5. března 2024 ve 20:59...</p>

<p> </p>
            ]]>
        </content>
    </entry>
    <entry>
        <title>Harmonogram</title>
        <author>
            <name>CZ 🇨🇿</name>
        </author>
        <link href="https://jsem.nudista.online/harmonogram/"/>
        <id>https://jsem.nudista.online/harmonogram/</id>
            <category term="📋 Agenda"/>

        <updated>2024-02-29T12:32:40+01:00</updated>
            <summary>
                <![CDATA[
                    <p>Momentálně pracuji na zavedení nového způsobu organizace mých aktivit, a to s využitím moderních informačních technologií v maximální možné míře...</p>

                ]]>
            </summary>
        <content type="html">
            <![CDATA[
                <p>Momentálně pracuji na zavedení nového způsobu organizace mých aktivit, a to s využitím moderních informačních technologií v maximální možné míře...</p>
<fieldset><legend>[fi=check-square] Todoist</legend>Aktuálně pracuji na zakomponování služby Todoist pro plánování všech svých aktivit, a to za účelem řízení tohoto projektu.</fieldset><fieldset><legend>[fi=check-square] Todoist vs. <span style="text-decoration: line-through;">Trello [fi=trello]</span></legend>
<ol>
<li>Služba je o dost levnější i flexibilnější...</li>
<li> </li>
</ol>
</fieldset><fieldset><legend>-1</legend>Popis</fieldset>
            ]]>
        </content>
    </entry>
    <entry>
        <title>Kalendáře</title>
        <author>
            <name>CZ 🇨🇿</name>
        </author>
        <link href="https://jsem.nudista.online/kalendare/"/>
        <id>https://jsem.nudista.online/kalendare/</id>
            <category term="🖥️ IT"/>

        <updated>2024-02-23T21:36:32+01:00</updated>
            <summary>
                <![CDATA[
                    <p>Aktuálně pracuji na synchronizaci webových kalendářů prostřednictvím JS skriptu pod názvem "Fullcalendar", jenž skýtá mnoho funkcí, jenž jsou pro mne klíčové pro plánování mnou pořádaných akcí...</p>

                ]]>
            </summary>
        <content type="html">
            <![CDATA[
                <p>Aktuálně pracuji na synchronizaci webových kalendářů prostřednictvím JS skriptu pod názvem "Fullcalendar", jenž skýtá mnoho funkcí, jenž jsou pro mne klíčové pro plánování mnou pořádaných akcí...</p>

<p> </p>
            ]]>
        </content>
    </entry>
    <entry>
        <title>Fotograf(ka)</title>
        <author>
            <name>DE 🇩🇪</name>
        </author>
        <link href="https://jsem.nudista.online/fotograf-ka/"/>
        <id>https://jsem.nudista.online/fotograf-ka/</id>
        <media:content url="https://jsem.nudista.online/media/posts/2/young-woman-1488904_1920.jpg" medium="image" />
            <category term="🔔 Inzerce"/>

        <updated>2024-02-23T17:27:49+01:00</updated>
            <summary>
                <![CDATA[
                        <img src="https://jsem.nudista.online/media/posts/2/young-woman-1488904_1920.jpg" alt="" />
                    <p>Za účelem pořizování fotografického materiálu mých aktivit z oblasti nudismu za pomoci digitálního fotoaparátu s umístěním zejména ve Spolkové republice Německo, jakož i v České republice, hledám spolupracovníka na pozici fotograf - fotografka.</p>

                ]]>
            </summary>
        <content type="html">
            <![CDATA[
                    <p><img src="https://jsem.nudista.online/media/posts/2/young-woman-1488904_1920.jpg" class="type:primaryImage" alt="" /></p>
                <p>Za účelem pořizování fotografického materiálu mých aktivit z oblasti nudismu za pomoci digitálního fotoaparátu s umístěním zejména ve Spolkové republice Německo, jakož i v České republice, hledám spolupracovníka na pozici fotograf - fotografka.</p>

<p> </p>
            ]]>
        </content>
    </entry>
    <entry>
        <title>Kameraman(ka)</title>
        <author>
            <name>DE 🇩🇪</name>
        </author>
        <link href="https://jsem.nudista.online/kameraman-ka/"/>
        <id>https://jsem.nudista.online/kameraman-ka/</id>
        <media:content url="https://jsem.nudista.online/media/posts/1/nude-6221682_1920.jpg" medium="image" />
            <category term="🔔 Inzerce"/>

        <updated>2024-02-23T13:56:30+01:00</updated>
            <summary>
                <![CDATA[
                        <img src="https://jsem.nudista.online/media/posts/1/nude-6221682_1920.jpg" alt="" />
                    <p>Za účelem pořizování videozáznamů mých aktivit z oblasti nudismu za pomoci digitální kamery s umístěním zejména ve Spolkové republice Německo, jakož i v České republice, hledám spolupracovníka na pozici kameraman - kameramanka.</p>

                ]]>
            </summary>
        <content type="html">
            <![CDATA[
                    <p><img src="https://jsem.nudista.online/media/posts/1/nude-6221682_1920.jpg" class="type:primaryImage" alt="" /></p>
                <p>Za účelem pořizování videozáznamů mých aktivit z oblasti nudismu za pomoci digitální kamery s umístěním zejména ve Spolkové republice Německo, jakož i v České republice, hledám spolupracovníka na pozici kameraman - kameramanka.</p>

<p class="msg msg--highlight "><i class="bi bi-1-square-fill"></i> Forma spolupráce: "smlouva o dílo"</p>
<p>Jakož to fyzická nepodnikající osoba, nemohu ve zjednodušené formě nikoho zaměstnávat, což ani není v mém zájmu. Co potřebuji, je občasná spolupráce s někým, kdo se zajímá o tvorbu virálních videosekvencí, a rád by obdržel za svůj přínos finanční odměnu. Ta bude předmětem smlouvy o dílo, konkrétně smlouva o pořízení videa...</p>
<p class="msg msg--highlight "><i class="bi bi-2-square-fill"></i> Předmět spolupráce: "obsluha digitální kamery"</p>
            ]]>
        </content>
    </entry>
</feed>
